Subject: Re: [core] draft-ietf-core-observe status, post-telechat

From: Barry Leiba <[email-masked]>
Date: Wed, 17 Sep 2014 22:50:47 +0300

I have seen no action on this in the four weeks since I sent this.  Will
the document shepherd please start pushing on it, and get this resolved?

Barry

On Thursday, August 21, 2014, Barry Leiba <[email-masked]> wrote:

> As you can see, the "observe" document is in AD Followup state, while
> the authors respond to Richard's DISCUSS.  Please also make sure that
> the non-blocking comments from the other ADs are addressed.  I'll
> expect the document shepherd to track this, to prod as needed, and to
> let me know when the draft is ready for approval.
>
> Barry
>
> _______________________________________________
> core mailing list
> [email-masked] <javascript:;>
> https://www.ietf.org/mailman/listinfo/core
>